<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.siyeh.ig.abstraction.TypeMayBeWeakenedInspection doNotWeakenReturnType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.FeatureEnvyInspection ignoreTestCases">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.ClassAccessVisitor java.util.Set&lt;com.intellij.psi.PsiClass&gt; getOveraccessedClasses()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.ClassAccessVisitor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.PublicMethodNotExposedInInterfaceInspection ignorableAnnotations">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.ClassAccessVisitor ClassAccessVisitor(com.intellij.psi.PsiClass)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.MagicNumberInspection ignoreInAnnotations">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.MagicNumberInspection ignoreInTestCode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.MagicNumberInspection ignoreInHashCode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.StaticMethodOnlyUsedInOneClassInspection ignoreUtilityClasses">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.MethodOnlyUsedFromInnerClassInspection.MethodReferenceFinder com.intellij.psi.PsiClass getOnlyAccessInnerClass()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.TypeMayBeWeakenedInspection.AddStopWordQuickfix void applyFix(com.intellij.openapi.project.Project, com.intellij.codeInspection.ProblemDescriptor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.PublicMethodNotExposedInInterfaceInspection onlyWarnIfContainingClassImplementsAnInterface">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.UseOfConcreteClassInspection ignoreRecords">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.StaticMethodOnlyUsedInOneClassInspection.UsageProcessor com.intellij.psi.PsiClass findUsageClass(com.intellij.psi.PsiMember)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.TypeMayBeWeakenedInspection myStopClassSet">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.TypeMayBeWeakenedInspection doNotWeakenInferredVariableType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.StaticMethodOnlyUsedInOneClassInspection.AccessibleVisitor boolean isAccessible()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.MagicNumberInspection.MagicNumberVisitor boolean isFinalVariableInitialization(com.intellij.psi.PsiExpression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.StaticMethodOnlyUsedInOneClassInspection.UsageProcessor boolean process(com.intellij.psi.PsiReference)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.UseOfConcreteClassMerger">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.MagicNumberInspection ignoreInitialCapacity">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.siyeh.ig.abstraction.UseOfConcreteClassInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
</root>
